<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Photo Gallery</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link rel="icon" href="https://i.imgur.com/P5WALti.png">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700" rel="stylesheet">

    <link rel="stylesheet" href="sameer/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="sameer/css/animate.css">
    
    <link rel="stylesheet" href="sameer/css/owl.carousel.min.css">
    <link rel="stylesheet" href="sameer/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="sameer/css/magnific-popup.css">

    <link rel="stylesheet" href="sameer/css/aos.css">

    <link rel="stylesheet" href="sameer/css/ionicons.min.css">

    <link rel="stylesheet" href="sameer/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="sameer/css/jquery.timepicker.css">

    
    <link rel="stylesheet" href="sameer/css/flaticon.css">
    <link rel="stylesheet" href="sameer/css/icomoon.css">
    <link rel="stylesheet" href="sameer/css/style.css">
  </head>
  <body>

	<div id="colorlib-page">
		<a href="#" class="js-colorlib-nav-toggle colorlib-nav-toggle"><i></i></a>
		<aside id="colorlib-aside" role="complementary" class="js-fullheight text-center">
			<h1 id="colorlib-logo"><a href="index.html">sameer<span>.</span></a></h1>
			<nav id="colorlib-main-menu" role="navigation">
				<ul>
					<li><a href="index.html">Home</a></li>
					<li><a href="Projects.html">Projects & Experience</a></li>
					<li class="colorlib-active"><a href="PhotoGallery.html">Photo Gallery</a></li>
					<li><a href="mailto:sameerkarim97@gmail.com">Contact</a></li>
				</ul>
			</nav>

			<div class="colorlib-footer">
				<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. All rights reserved | This template is made with <i class="icon-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>-->
            Connect with me on social media!				
            <ul>
					<li><a href="https://twitter.com/skarim94"><i class="icon-twitter"></i></a></li>
					<li><a href="https://www.instagram.com/_sameerkarim"><i class="icon-instagram"></i></a></li>
					<li><a href="https://www.linkedin.com/in/sameer-karim"><i class="icon-linkedin"></i></a></li>
				</ul>
			</div>
		</aside> <!-- END COLORLIB-ASIDE -->
		<div id="colorlib-main">
			<div class="hero-wrap js-fullheight" style="background-image: url(https://i.imgur.com/VxBxMNj.jpg);" data-stellar-background-ratio="0.5">
				<div class="overlay"></div>
				<div class="js-fullheight d-flex justify-content-center align-items-center">
					<div class="col-md-8 text text-center">
						<div class="desc">
							<h1 class="mb-4">Photo Gallery</h1>
                  <p class="mb-4" style="color: #343a40">My attempts at taking good pictures! Sometimes they turn out 
                      well :)</p>
						</div>
					</div>
				</div>
			</div>
			<section class="ftco-section">
    	<div class="container">
    		<div class="row justify-content-center mb-5 pb-2">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h2 class="mb-4" style="text-shadow: -3px -3px 5px lightgray;">PNC</h2>
          
            <img src="Pics/officeview2.jpg" alt="officeview" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>Views from the Tech Tower, overlooking downtown Pittsburgh!</p>
            <br>
            <img src="Pics/profpic2resized.jpg" alt="profpic" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <p>This was taken during PNC's Summer Intern Summit, where we were introduced to Pittsburgh and PNC's organization.</p>
            <br>
            <img src="Pics/pncgang.jpeg" alt="pncgroup" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>Some of my friends on our last day of the internship, hanging out in the office and taking our summer experiences in...</p>
			<br>
      <hr>
      <h2 class="mb-4" style="text-shadow: -3px -3px 5px lightgray;">Travel</h2>
            <img src="Pics/australia.jpg" alt="australia" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>I was fortunate enough to visit Sydney, Australia last year. It was a short trip, but I was able to absorb its
              rich culture and see some incredible views!
            </p>
            <br>
            <img src="Pics/cancun.jpg" alt="cancun" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>Celebrating Christmas in Cancun!</p>
            <br>
            <img src="Pics/grandcanyon.jpg" alt="grandcanyon" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>The Grand Canyon was one of the most breathtaking trips (both literally and figuratively) I have ever been on. Some 
              views looked like a backdrop.
            </p>
            <br>
            <hr>
            <h2 class="mb-4" style="text-shadow: -3px -3px 5px lightgray;">Fitness</h2>
            <img src="Pics/villa.jpg" alt="gym" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>The gym is a big part of my lifestyle, I take fitness very seriously and take pride in my progress and the goals that 
              I set for myself.
            </p>
            <br>
            <img src="Pics/lake.jpeg" alt="lake" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>Getting out on the lake and rowing during quarantine has been a very relaxing and calming hobby of mine. Although the 
              Texas heat makes it a little tough sometimes!
            </p>
            <br>
            <img src="Pics/enchantedrock.jpg" alt="enchantedrock" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>Hiking is another one of my favorite ways to get a sweat in, especially in Austin. Some incredible views.</p>
            <br>
            <img src="Pics/bballpitt.jpg" alt="bball" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <p>I have been playing basketball ever since I was young, and continue to play to this day (despite losing a step
              in my older age). I will always try to find an excuse to play, the game fuels the competitive side of me.</p>
              <br>
              <hr>
            <h2 class="mb-4" style="text-shadow: -3px -3px 5px lightgray;">Advancement Ambassadors</h2>
            <img src="Pics/profpic.JPG" alt="profpic" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <p>I am currently serving as an Advancement Ambassador for the University of Houston. We serve as a connection 
              between donors/alumni and students to convey ideas back and forth for bettering the university. 
            </p>
            <br>
            <img src="Pics/beyondthebillion.jpg" alt="beyondthebillion" style="box-shadow: -5px -5px 5px lightgray;" width="100%;">
            <br>
            <p>The Here, We Go Campaign was launched back in 2017 with the 
              goal of raising $1 billion dollars for the university. This photo was our new campaign total after we received 
              an anonymous donation of $50 million!
            </p>
          </div>
        </div>

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
          </div>
        </div>
      </div>
		

  <!-- loader -->
  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


  <script src="sameer/js/jquery.min.js"></script>
  <script src="sameer/js/jquery-migrate-3.0.1.min.js"></script>
  <script src="sameer/js/popper.min.js"></script>
  <script src="sameer/js/bootstrap.min.js"></script>
  <script src="sameer/js/jquery.easing.1.3.js"></script>
  <script src="sameer/js/jquery.waypoints.min.js"></script>
  <script src="sameer/js/jquery.stellar.min.js"></script>
  <script src="sameer/js/owl.carousel.min.js"></script>
  <script src="sameer/js/jquery.magnific-popup.min.js"></script>
  <script src="sameer/js/aos.js"></script>
  <script src="sameer/js/jquery.animateNumber.min.js"></script>
  <script src="sameer/js/bootstrap-datepicker.js"></script>
  <script src="sameer/js/jquery.timepicker.min.js"></script>
  <script src="sameer/js/scrollax.min.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
  <script src="sameer/js/google-map.js"></script>
  <script src="sameer/js/main.js"></script>
    
  </body>
</html>